<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="/js/registro.js" type="module"></script>
    <script src="/js/main.js" type="module"></script>
    <link rel="stylesheet" href="/css/estilos.css">
    <title>PCPARTES:Login</title>
</head>

<body>
    <header>
        <img style="color: white;margin-top: 15%;" src="/img/logo.png" alt="">
        <h1 style="color: white;">PCPARTES</h1>
    </header>
    <br>
    <form id="formulario">
        <fieldset>
            <legend class="texto"><b>Inicio de Sesion</b></legend>
            <center>
                <div>
                    <br>
                    <label for=""> Usuario:</label>
                    <input id="nombre" class="input-text2" type="text" placeholder="Nombre">
                </div>
                <br>
                <br>
                <div>
                    <br>

                    <label for="">Contraseña:</label>
                    <input id="contraseña" class="input-text2" type="text" placeholder="Contraseña">
                </div>
                <br>
                <br>
                <div>
                    <br>
                    <label for="">Token:</label>
                    <input id="token" class="input-text2" type="text" placeholder="Cantidad">
                    <br>
                </div>
                <br>
                <br>
                <br>
                <input type="button" value="Registrar" id="registrar">
                <br>
                <br>
                <div>
                    <p> ¿Ya tiene una cuenta? <a href="/html/Administracion.html">Inicia sesión</a></p>
                </div>
                <br>
            </center>
        </fieldset>
    </form>
    <br>
    <br>
    <br>
    <br>
    <br>
    <footer>
        <h2>Creado por Jesus Antonio Salcido Sarabia 2022</h2>
    </footer>
</body>

</html>